<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marauders</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Marauders-2019-9/digital-comic/829097</Web>
  <Volume>2019</Volume>
  <Summary>PEST CONTROL! A very small attack on Krakoa grows into something much bigger, thanks to Yellowjacket! Can Captain Kate’s crew swat him before his sting pays off?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB829097], [RELDATE:2020-03-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
